html, body {
	background-color: #333333;
}
canvas {
	background-color: #000000;
	border: 6px #953D2A solid;
	background:url("../img/I_4.jpg");	
}
img{
	width: 100%;
	height: auto;
}
.contenedor{
	width: 100%;
	max-width: 1000px;
	margin:0 auto;
	overflow: hidden;
}
.main{
	width: 70%;
	background:#fff;
	padding: 20px;
	float: left;
	box-sizing: border-box;
}

@media screen and (max-width:400px){
.contenedor{
	width: 100%;
}
}